 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1124px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  margin: 50px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 814px;
  width: 765px;
  margin: 69px auto 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-23 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-24 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-25 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-26 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-27 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-28 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-29 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-30 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-31 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-32 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-33 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-34 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-35 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-36 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-37 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-38 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-39 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-40 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-41 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-42 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-43 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-44 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-45 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-46 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-47 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-48 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-49 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-49 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-50 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-50 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-51 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-51 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-52 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-52 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-53 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-53 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-54 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-54 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-55 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-55 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-56 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-56 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-57 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-57 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 0;
  padding: 4px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 50px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 69px;
    margin-right: 394px;
  }

  .u-section-1 .u-gallery-1 {
    height: 851px;
    width: 664px;
    margin-top: 68px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-9 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-10 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-11 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-12 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-13 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-14 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-15 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-15 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-16 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-16 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-17 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-17 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-18 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-18 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-19 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-19 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-20 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-20 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-21 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-21 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-22 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-22 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-23 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-23 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-24 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-24 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-25 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-25 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-26 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-26 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-27 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-27 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-28 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-28 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-29 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-29 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-30 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-30 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-31 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-31 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-32 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-32 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-33 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-33 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-34 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-34 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-35 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-35 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-36 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-36 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-37 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-37 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-38 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-38 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-39 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-39 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-40 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-40 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-41 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-41 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-42 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-42 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-43 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-43 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-44 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-44 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-45 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-45 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-46 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-46 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-47 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-47 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-48 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-48 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-49 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-49 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-50 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-50 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-51 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-51 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-52 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-52 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-53 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-53 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-54 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-54 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-55 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-55 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-56 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-56 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-item-57 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-1 .u-over-slide-57 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-control-1 {
    top: 122px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 122px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-1 {
    height: 872px;
    width: 686px;
    margin-top: 46px;
  }

  .u-section-1 .u-carousel-control-1 {
    top: 330px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 330px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 58px;
    margin-bottom: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-gallery-1 {
    height: 857px;
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-carousel-control-1 {
    top: 122px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 122px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 445px;
    margin-top: 62px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    top: 330px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }
}body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/6012_l35h8m_img_efb8cefee14d7a52b0fdf893655317b5.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}